Bug 192684 - multilib -devel conflicts for guile
Summary: multilib -devel conflicts for guile
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: guile (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 17:59 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 12:15:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 17:59:13 UTC
The package contains conflicting -devel packages for multilib arches.

guile-devel-1.8.0-4.i386.rpm
Preparing...                ##################################################
        file /usr/bin/guile-snarf from install of guile-devel-1.8.0-4 conflicts
with file from package guile-devel-1.8.0-4
        file /usr/include/libguile/scmconfig.h from install of guile-devel-1.8.0
-4 conflicts with file from package guile-devel-1.8.0-4

Comment 1 Miroslav Lichvar 2006-05-24 12:15:17 UTC
Fixed in guile-1.8.0-5.


Note You need to log in before you can comment on or make changes to this bug.